



INSERT INTO `customer` (`id`, `address`, `email`, `full_name`, `phone`) VALUES
(1, 'hà nội', 'thuong@gmail.com', 'nguyễn hữu thương', '038912738213'),
(2, 'thanh hóa', 'linh@gmail.com', 'nguyễn hữu linh', '038912738213'),
(3, 'hai phong', 'tuan@gmail.com', 'nguyễn hữu tuan', '038912738213'),
(4, 'hà nội', 'thuong@gmail.com', 'nguyễn hữu thương', '038912738213'),
(5, 'thanh hóa', 'linh@gmail.com', 'nguyễn hữu linh', '038912738213'),
(6, 'hai phong', 'tuan@gmail.com', 'nguyễn hữu tuan', '038912738213');

-- --------------------------------------------------------

--

INSERT INTO `drink` (`id`, `don_gia`, `ma_nuoc_uong`, `ngay_cap_nhat`, `ngay_tao`, `ten_nuoc_uong`) VALUES
(5, 5000, 'LAVIE', 1615177934000, 1615177934000, 'Lavie'),
(6, 10000, 'TRATAC', 1615177934000, 1615177934000, 'Trà tắc'),
(7, 15000, 'COCA', 1615177934000, 1615177934000, 'Cocacola'),
(8, 15000, 'PEPSI', 1615177934000, 1615177934000, 'Pepsi'),
(9, 15000, 'FANTA', 1615177934000, 1615177934000, 'Fanta'),
(10, 40000, 'TRASUA', 1615177934000, 1615177934000, 'Trà sữa trân châu'),
(11, 2, 'DUONG', 1682646537748, 0, '30'),
(12, 0, 'TD', 1682646673824, 1682646569171, 'duong');

-- --------------------------------------------------------




INSERT INTO `menu` (`id`, `don_gia`, `duong_kinh`, `nuoc_ngot`, `salad`, `size`, `suong_nuong`) VALUES
(2, 150000, 20, 2, 200, 'S', 2),
(3, 200000, 25, 3, 300, 'M', 4),
(4, 250000, 30, 4, 500, 'L', 8);

-- --------------------------------------------------------

--


--
-- Đang đổ dữ liệu cho bảng `order_pizza`
--

INSERT INTO `order_pizza` (`id`, `order_code`, `paid`, `pizza_size`, `pizza_type`, `price`, `voucher_code`, `customer_id`) VALUES
(1, '1', 31312, 'S', 'pizza nướng', 120000, '416343', 3),
(2, '2', 31312, 'M', 'pizza hải sản', 150000, '416343', 3),
(3, '3', 31312, 'S', 'pizza nướng', 120000, '416343', 3),
(4, '4', 31312, 'S', 'pizza nướng', 120000, '416343', 3),
(5, '6', 31312, 'L', 'pizza nướng', 150000, '416343', 2),
(6, '5', 123231, 'M', 'hun khói', 200000, NULL, 2),
(7, '7', 123231, 'M', 'hun khói', 200000, NULL, 2),
(8, '8', 123231, 'M', 'hun khói', 200000, NULL, 3),
(9, '9', 123231, 'M', 'hun khói', 200000, NULL, 3);

-- --------------------------------------------------------

--

--

INSERT INTO `vouchers` (`id`, `ghi_chu`, `ma_voucher`, `ngay_cap_nhat`, `ngay_tao`, `phan_tram_giam_gia`) VALUES
(1, NULL, '16512', 1614361849000, 1614361849000, '10'),
(2, NULL, '12354', 1614361849000, 1614361849000, '10'),
(3, NULL, '12332', 1614361849000, 1614361849000, '10'),
(4, NULL, '12332', 1614361849000, 1614361849000, '10'),
(5, NULL, '95531', 1614361849000, 1614361849000, '10'),
(6, NULL, '81432', 1614361849000, 1614361849000, '10'),
(7, NULL, '15746', 1614361849000, 1614361849000, '10'),
(8, NULL, '76241', 1614361849000, 1614361849000, '10'),
(9, NULL, '64562', 1614361849000, 1614361849000, '10'),
(10, NULL, '25896', 1614361849000, 1614361849000, '10'),
(11, NULL, '87654', 1614361849000, 1614361849000, '20'),
(12, NULL, '86423', 1614361849000, 1614361849000, '20'),
(13, NULL, '46253', 1614361849000, 1614361849000, '20'),
(14, NULL, '46211', 1614361849000, 1614361849000, '20'),
(15, NULL, '36594', 1614361849000, 1614361849000, '20'),
(16, NULL, '24864', 1614361849000, 1614361849000, '20'),
(17, NULL, '23156', 1614361849000, 1614361849000, '20'),
(18, NULL, '13946', 1614361849000, 1614361849000, '20'),
(19, NULL, '34962', 1614361849000, 1614361849000, '20'),
(20, NULL, '26491', 1614361849000, 1614361849000, '20'),
(21, NULL, '94634', 1614361849000, 1614361849000, '30'),
(22, NULL, '87643', 1614361849000, 1614361849000, '30'),
(23, NULL, '61353', 1614361849000, 1614361849000, '30'),
(24, NULL, '64532', 1614361849000, 1614361849000, '30'),
(25, NULL, '89436', 1614361849000, 1614361849000, '30'),
(26, NULL, '73256', 1614361849000, 1614361849000, '30'),
(27, NULL, '21561', 1614361849000, 1614361849000, '30'),
(28, NULL, '35468', 1614361849000, 1614361849000, '30'),
(29, NULL, '32486', 1614361849000, 1614361849000, '30'),
(30, NULL, '96462', 1614361849000, 1614361849000, '40'),
(31, NULL, '41356', 1614361849000, 1614361849000, '40'),
(32, NULL, '76164', 1614361849000, 1614361849000, '40'),
(33, NULL, '72156', 1614361849000, 1614361849000, '40'),
(34, NULL, '46594', 1614361849000, 1614361849000, '40'),
(35, NULL, '35469', 1614361849000, 1614361849000, '40'),
(36, NULL, '34546', 1614361849000, 1614361849000, '40'),
(37, NULL, '34862', 1614361849000, 1614361849000, '40'),
(38, NULL, '14652', 1614361849000, 1614361849000, '40'),
(39, NULL, '40685', 1614361849000, 1614361849000, '40'),
(40, NULL, '92061', 1614361849000, 1614361849000, '50'),
(41, NULL, '70056', 1614361849000, 1614361849000, '50'),
(42, NULL, '41603', 1614361849000, 1614361849000, '50'),
(43, NULL, '80320', 1614361849000, 1614361849000, '50'),
(44, NULL, '40381', 1614361849000, 1614361849000, '50'),
(45, NULL, '44306', 1614361849000, 1614361849000, '50'),
(46, NULL, '10641', 1614361849000, 1614361849000, '50'),
(47, NULL, '70651', 1614361849000, 1614361849000, '50'),
(48, NULL, '80325', 1614361849000, 1614361849000, '50'),
(49, NULL, '50516', 1614361849000, 1614361849000, '50'),
(50, NULL, '10056', 1614361849000, 1614361849000, '50');

--

